# Generated by Django 4.0.4 on 2022-05-12 22:09

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('restaurant', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='order',
            name='id_invoice',
            field=models.ForeignKey(default=1, on_delete=django.db.models.deletion.CASCADE, to='restaurant.invoice'),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='table',
            name='code',
            field=models.CharField(default=1, max_length=4),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name='client',
            name='observations',
            field=models.CharField(blank=True, max_length=255, null=True),
        ),
    ]
